# Intercompany Bills

Group: Accounting

[Open in the interactive reference](https://docs.api.lensing.ai/lensing/v1/groups/accountingIntercompanyBills)

An intercompany bill records a charge from one legal entity to another in the same tenant, such as a parent legal entity charging a subsidiary for shared services.

Each bill has an issuing legal entity, a receiving legal entity, one currency for all its amounts, and an optional markup. The markup is a percentage of each line or a flat fee split across the lines. Each line has an amount and the general ledger accounts that each legal entity's side of the journal entry uses.

The bill's intercompany process supplies the intercompany accounts that balance each legal entity's side of the journal entry.

There is no endpoint to create, publish, or void an intercompany bill.

## Endpoints

- [List intercompany bills](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/intercompanyBills.html): `GET /accounting/intercompany-bills`
- [Search intercompany bills](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/searchIntercompanyBills.html): `POST /accounting/intercompany-bills/search`
- [Retrieve an intercompany bill](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/getIntercompanyBill.html): `GET /accounting/intercompany-bills/{id}`
